/* Salmonquarries */
body{padding:0; margin:0 auto; color:#333333; background:url(../images/mainbg.png) repeat-x; text-align:center;}
#wraper{height:888px; width:1032px; margin:0px 50px 0px 44px; padding:0; background:url(../images/bg.png) repeat-y;}
#wraper2{height:1000px; width:1032px; margin:0px 50px 0px 44px;padding:0; background:url(../images/bg2.png) repeat-y;}
#wraper3{height:700px; width:1032px; margin:0px 50px 0px 44px;padding:0; background:url(../images/2bg.png) repeat-y;}
#header{float:left; width:1003px; height:80px;margin-left:17px;  padding:0px;background:#ffd306; }
#wraper4{height:700px; width:1032px; margin:0px 50px 0px 44px;padding:0; background:url(../images/wraper.png) repeat-y;}

/*HEADERSECTION*/
#text_white{font-family:Arial, Helvetica, sans-serif;  font-size:24px; color:#FFFFFF; text-align:center; width:155px; margin:6px 0px 0px 0px; font-weight:bold; padding:0px 25px 0px 5px; }
#text_news{font-family:Arial, Helvetica, sans-serif;  font-size:25px; color:#FFFFFF; text-align:center; width:90px; margin:5px 0px 0px 21px; font-weight:bolder; }
#text2{font-family:Arial, Helvetica, sans-serif;  font-size:17px; color:#fff; text-align:center;  margin:5px 18px 0px 9px ; width:50px; font-weight:bold;}
#foter{float:left; background:url(../images/footer.png) repeat-x; height:52px; width:100%;}
#footer_text{float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:center; width:370px; margin:18px 0px 0px 110px;}
#copyright_text{float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:center; width:200px; margin:18px 0px 0px 417px;}
#twitter{float:left; background:url(../images/twitter.png) no-repeat; width:80px; height:70px; margin:6px 0px 0px 81px;}
#facebook{float:left; background:url(../images/facebook.png) no-repeat; width:79px; height:70px; margin:6px 0px 0px 68px;}
#line_horizo{float:left; background:url(../images/line_horizo.png) no-repeat; width:407px; height:10px; margin:8px 0px 0px 14px;}
#text_follow{float:left; width:170px;font-family:Arial, Helvetica, sans-serif; font-size:25px; color:#000000; text-align:justify; margin:12px 0px 0px 19px; font-weight:bold;  }
#readmore{float:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; font-weight:bold; text-align:justify; width:100px; margin:16px 0px 0px 10px;}
#arrow{float:left; background:url(../images/arrows.png) no-repeat; width:13px; height:7px; margin:22px 0px 0px 109px; }
#nav_menu{float:right; width:532px; height:31px; margin:0px 0px 0px 235px;}
#addressbg{ float:left; background:url(../images/addressbg.png) no-repeat; width:200px; height:180px; margin:2px 0px 0px 90px;}
#contactext{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#586f57; text-align:justify; font-weight:bold; margin:30px 0px 0px 28px;}
#phoneicon{float:left; background:url(../images/phone_icon.png) no-repeat; width:18px; height:18px; margin:0px 2px 0px 30px;}
#faxicon{ float:left; background:url(../images/mobile_icon.png) no-repeat; width:16px; height:16px; margin:0px 20px 0px 30px;}
#address{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:justify; margin:0px 0px 0px 25px; }
#phonetext{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-align:justify; margin:0px 0px 0px 30px; width:150px;}
#faxtext{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-align:justify; margin:5px 0px 0px 20px; width:150px;}

#sub_section{width:260px; margin:35px 0px 2px -33px;}
.address2{font-weight:400; text-align:left; line-height:18px; width:220px; height:180px; float:right; color:#000; margin:20px 0 0 0; padding:30px 0 0 30px; background:url(../images/addressbg.png) no-repeat left top;}

input[type="submit"]{background:url(../images/submit.png) no-repeat left top; height:20px; width:60px; border:none; margin-left:51px; padding:0;}
input:focus[type="submit"],
input:hover[type="submit"]{ background:url(../images/submithover.png) no-repeat left top; height:20px; cursor:pointer; border:none;}

input[type="reset"]{background:url(../images/reset.png) no-repeat left top; height:20px; width:60px; border:none; padding:0; float:right; margin: -20px -8px 20px 0px ;}
input:focus[type="reset"],
input:hover[type="reset"]{ background:url(../images/resethover.png) no-repeat left top; height:20px; cursor:pointer; border:none;}

/*Endfootersection*/

#emty_div{float:left; width:990px;}
#text_content2{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#333333; line-height:30px; text-align:justify; margin:0px 42px 0px 0px; }
#text_content3{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:20px; text-align:justify; margin:5px 0px 0px 10px; }
#text_content5{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:20px; text-align:justify; margin:0px 20px 0px 0px; }

#inner_div{ float:left; width:510px; margin:12px 0px 10px 0px; }
#contact_list3{float:left; width:340px; margin:10px 0px 0px 0px;}
#phoneicon{float:left; background:url(../images/phone_icon.png) no-repeat; width:18px; height:18px; margin:0px 0px 0px 96px;}

#product_1{float:right; background:url(../images/1.png) no-repeat; width:200px; height:160px; margin: 0px 40px 0px 22px;}
#product_2{float:right; background:url(../images/2.png) no-repeat; width:200px; height:160px; margin:-35px 40px 0px 10px;}
#product_3{float:right; background:url(../images/2-Quarrying-3.png) no-repeat; width:200px; height:160px; margin:15px 40px 0px 10px;}
#product_4{float:right; background:url(../images/Conveyor_1.png) no-repeat; width:200px; height:160px; margin:15px 15px 0px 10px;}
#product_5{float:right; background:url(../images/product5.png) no-repeat; width:200px; height:160px; margin:15px 40px 10px 10px;}
#text_content5{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:20px; text-align:justify; margin:40px 20px -50px 0px; }
#text_content6{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:20px; text-align:justify; margin:-10px 20px -50px 0px; }

#company_div3{ float:left; width:955px; margin:20px 0px 0px 0px; }
#company_div2{ float:left; width:955px; margin:10px 0px 0px 0px; }
#nav_menu{float:right; width:534px; height:31px; margin:0px 8px 0px 239px;}
#nav_menu2{float:right; width:537px; height:31px; margin:0px 8px 0px 239px;}


#slider-wrapper {
    background:url(images/slider.png) no-repeat;
    width:1003px;
    height:250px;
    margin:0 auto;
    margin-top:10px;
}

#slider {
	position:relative;
    width:1003px;
    height:250px;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

#apDiv1 {
	position:absolute;
	left:127px;
	top:72px;
	width:1003px;
	height:250px;
	z-index:1;
}


#mapdiv{float:left; width:500px; height:350px; margin:-10px 0px 70px 74px ; font-family:Arial, Helvetica, sans-serif; size:14px; color:#7e977d; font-weight:bold; }
